@import url(https://fonts.googleapis.com/css?family=Lato:400,700,300,300italic,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Pacifico);

/*

font-family: 'Lato', sans-serif;
font-family: 'Pacifico', cursive;

*/

* { margin: 0px; padding: 0px; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; box-sizing: border-box; -webkit-box-sizing: border-box; }
html, body { width: 100%; font-size: 17px; color: #585858; font-family: 'Lato', sans-serif; line-height: 26px; background: #dddddd; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0;  } /* vertical-align: baseline; */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
.centering { max-width: 1170px; position: relative; margin: auto; }

*::-webkit-input-placeholder{ opacity: 1; } 
*::-moz-placeholder{ opacity: 1; } 
*:-ms-input-placeholder{ opacity: 1; }
[href^="tel"] { cursor: default; color: #b2b2b2 !important; }
[href^="tel"]:hover { text-decoration: none !important; }
.rounded { border-radius: 6px; -webkit-border-radius: 6px; }
.circle { border-radius: 50%; -webkit-border-radius: 50%; }
input, button { -webkit-appearance: none; -m -webkit-appearance: none; }
button, submit { border-radius: 0px; -webkit-border-radius: 0px; }

/* common */
a { font-size: 13px; color: #808080; text-decoration: none; outline: none; transition: all 0.3s; -webkit-transition: all 0.3s; }
ul { list-style: none; margin: 0px; }
li { float: left; transition: all 0.3s; -webkit-transition: all 0.3s; }
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
p { line-height: 26px; color: #545765; font-size: 17px; font-weight: 300; }
.wpb_text_column ul li { list-style:disc; line-height: 26px; color: #545765; font-size: 17px; font-weight: 300; float:none; }
.wpb_text_column ul { margin-left:20px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { margin-bottom: 16px; font-size: 40px; line-height: 40px; color: #fff; font-weight: 300; }
h2 { margin-bottom: 35px; font-size: 40px; line-height: 45px; color: #0072bc; font-weight: 300; }
h3 { font-size: 34px; line-height: 30px; color: #fff; }
h4 { margin-bottom: 30px; font-size: 17px; line-height: 20px;  color: #fff; font-weight: 300; }
h5 { font-size: 14px; line-height: 20px; }
h6 { font-size: 12px; line-height: 20px; }

input, textarea { font-family: 'Lato', sans-serif; transition: all 0.3s; -webkit-transition: all 0.3s; }
input:focus, textarea:focus { outline: none; }

#back-to-top { position: fixed; bottom: 15px; right: 15px; z-index: -1; width: 40px; height: 40px; cursor: pointer; background: url('../images/top_btn.png') center center no-repeat; }
#back-to-top.show { z-index: 9999; }

.space1 { padding-top: 64px; }

/* wrapper */
#wrapper { width: 100%; min-height: 100%; position: relative; padding-bottom: 1000px; }

	/* header */
	header { width: 100%; float: left; position: relative; }
	
	/* top-bar */
	.top-bar { padding: 5px 0; width: 100%; position: relative; float: left; border-bottom: 1px solid #eeeeee; background: #f6f6f6; }
	.top-bar ul { float: right; }
	.top-bar li { padding: 0 8px; }
	.top-bar li a:hover { color: #017bca; }
	
	/* logo-bar */
	.logo-bar { padding: 23px 0 5px; width: 100%; float: left; position: relative; background: #fff; }
	.logo-bar .left { width: 555px; float: left; }
	.logo-bar .right { padding-top: 16px; width: 448px; float: right; }
	.logo-bar img { float: left; }
	.logo-bar img.lenders { margin: 18px 0 0 27px; }
	.logo-bar .number { padding-left: 35px; float: left; background: url(../images/phone.jpg) no-repeat left 8px; }
	.logo-bar .number a:last-child:hover { text-decoration: underline; }
	.logo-bar .number a:first-child { font-size: 20px; }
	.logo-bar .number a { display: block; color: #000; font-weight: 300; line-height: 18px; font-size: 15px; }
	.logo-bar .right img { margin-top: -4px; float: right; }
	.logo-bar .number [href^="tel"] { color: #000 !important; }

	/* nav-bar */
	.nav-bar { width: 100%; position: relative; float: left; background: #385498; }
	.nav-bar ul { list-style: none; }
	.nav-bar li { padding: 17px 0px 18px 11px; float: left; font-size: 16px; position: relative; line-height: 29px; }
	.nav-bar li a { padding-right: 11px; color: #fff; display: block; font-size: 19px; border-right: 1px solid #515762; }
	.nav-bar li:hover { background: #0072bc; }
	.nav-bar li:hover > a { border-right: 1px solid #0072bc; }
	.nav-bar li.active a { border-right: 1px solid #323946; }
	.nav-bar a.mobilemenu { display: none; }
	.nav-bar a.close { display: none; }
	.nav-bar li:nth-child(5) a { border: 0px; }
	.nav-bar li span { font-weight: 700; }
	.nav-bar nav { float: left; }
	.nav-bar .enquiry { padding: 15px 0 12px; float: right; }
	.nav-bar .enquiry li { padding: 4px 11px; margin-right: 18px; background: #0072bc; }
	.nav-bar .enquiry li a { padding-right: 0px; border: 0px; }
	.nav-bar .enquiry li:last-child { margin-right: 0px; }
	.nav-bar .enquiry li:first-child { padding-left: 38px; padding-right: 15px; background: url(../images/watch.png) no-repeat 8px center; }
	.nav-bar .enquiry li:hover { background: #989a9c; }
	.nav-bar .enquiry li:hover a { color: #fff; text-decoration: none; }
	.nav-bar .enquiry li:first-child:hover { background: #989a9c url(../images/watch.png) no-repeat 8px center; }
	.nav-bar .none { display: none; }
	.stickyhead { position: fixed; top: 0px; z-index: 9999; }
	
	.nav-bar li ul { left: 0px; top: 100%; position: absolute; z-index: 99; display: none; background: #323946; }
	.nav-bar li ul li { padding: 8px 11px 9px 11px; line-height: 19px; width: 260px; }
	.nav-bar li ul li:first-child { padding-left: 11px; }
	.nav-bar li:hover ul { display: block; } 
	.nav-bar li ul li a { border: 0px; font-size:16px; }
	.nav-bar li ul li:hover a { border-right: 0px; }
	.nav-bar li ul li.active a { border-right: 0px; }
	
	/* banner-bar */
	.banner-bar { padding: 50px 0 62px; width: 100%; position: relative; float: left; background: url(../images/banner-back.jpg) no-repeat; background-size: cover; }
	.banner-bar .left { width: 630px; float: left; }
	.banner-bar .right { margin-top: 16px; width: 478px; float: right; }
	.banner-bar h1 span { font-weight: 700; }
	.banner-bar .left li { padding: 2px 4px 9px 30px; width: 100%; color: #fff; font-weight: 300; font-size: 19px; line-height:24px; background: url(../images/banner-list.png) no-repeat left 8px; }
	.banner-bar .flex-control-nav { display: none; }
	.banner-bar .flexslider { position: relative; box-shadow: 2px 3px 20px #383838; max-height: 290px; overflow: hidden; }
	.banner-bar .flex-direction-nav a {  display: block; width: 30px;  height: 30px; margin: -20px 0 0; position: absolute;  top: 53%; z-index: 10; text-indent: 999px; overflow: hidden; opacity: 0; cursor: pointer;  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
	.banner-bar .flex-direction-nav .flex-prev { left: 12px; background: url(../images/banner-arrow.png) no-repeat left center; }
	.banner-bar .flex-direction-nav .flex-next { right: 12px; text-align: right; background: url(../images/banner-arrow-right.png) no-repeat left center; }
	.banner-bar .flexslider:hover .flex-direction-nav a { opacity: 1; }

	.banner-bar-title { padding: 35px 0 35px;  }

	.page-bar .centering { padding-top:20px; }
	.page-bar .centering p { padding-bottom:10px; }

	.page-bar h3 { 
		margin-bottom: 16px;
		font-size: 25px;
		line-height: 30px;
		color: #545765;
		font-weight: 300;
	}
	.page-bar a { 
	    line-height: 26px;
		color: #545765;
		font-size: 17px;
		font-weight: 300;
		border-bottom:1px dashed #ccc;
	}

	.page-bar h3 a { 
		font-size: 25px;
		line-height: 30px;
		color: #545765;
	}

	.page-bar li { float:none; font-size:17px; font-weight:300 }
	.page-bar ol { margin-left:20px; margin-bottom:15px; }

		/* content-part */
		#content-part { width: 100%; float: left; }
		
			/* center-part */
			#center-part { width: 1220px; margin: 0 auto; overflow: hidden; box-shadow: 0px 3px 10px #bfbfbf; background: #fff; }
			
				/* service-bar */
				.service-bar { padding: 30px 0; width: 100%; float: left; position: relative; }
				.service-bar .left { width: 770px; float: left; }
				.service-bar .box { width: 100%; float: left; }
				.service-bar .box span { font-size: 23px; color: #fff; font-weight: 300; display: block; }
				.service-bar .box li { width: 45%; min-height: 217px; float: left; cursor: pointer; text-align: center; background: #324b8d; box-shadow: inset 2px 3px 35px rgba(0,0,0,0.2); margin:2px }
				.service-bar .box li:first-child span { padding-top: 10px; }
				.service-bar .box li:nth-child(2) span { padding-top: 16px; }
				.service-bar .box li img { position: relative; position: relative; transition: transform .2s ease-in-out; -webkit-transition: transform .2s ease-in-out; }
				.service-bar .box li:hover img { transform: translate3d(0px, -10px, 0px); -webkit-transform: translate3d(0px, -10px, 0px);  }
				.service-bar .box li:hover { background:#9d9ea1; }
				.service-bar .box img { padding-top: 10px; display: inline-block; }
				/*
				.service-bar .box li:nth-child(2) { background: #324b8d; box-shadow: inset 2px 3px 35px rgba(0,0,0,0.2);  }
				.service-bar .box li:nth-child(3) { background: #324b8d; box-shadow: inset 2px 3px 35px rgba(0,0,0,0.2);  }
				.service-bar .box li:nth-child(3) img { padding-top: 0px; }
				*/
				.service-bar .box a { padding: 28px 15px; width: 100%; height: 100%; display: block; }

				.service-bar .right { width: 370px; float: right; }
				.service-bar .link { width: 100%; float: left; background: #efefef; }
				.service-bar .link ul { padding: 16px 10px 16px 34px; float: left; }
				.service-bar .link li { padding-left: 34px; padding-bottom: 10px; width: 100%; }
				.service-bar .link li a { color: #424242; font-size: 19px; font-weight: 300; }
				.service-bar .link li a:hover { color: #0072bc; }
				.service-bar .link li:first-child { background: url(../images/dollor-icon.png) no-repeat 4px 5px; }
				.service-bar .link li:nth-child(2) { background: url(../images/calculator-icon.png) no-repeat left 5px; }
				.service-bar .link li:nth-child(3) { background: url(../images/guide-icon.png) no-repeat left 5px; }
				.service-bar .link li:nth-child(4) { background: url(../images/loan-icon.png) no-repeat left 5px; }
				.service-bar .link li:last-child { background: url(../images/review-icon.png) no-repeat left 5px; }
				
				/* lenders-bar */
				.lenders-bar { padding: 10px 0 35px; width: 100%; float: left; position: relative; }
				.lenders-bar .slick-dots { display: none !important; }
				
				/* faq-bar */
				.faq-bar { padding-bottom: 60px; width: 100%; float: left; position: relative; }
				.faq-bar .column { width: 100%; float: left; }
				.faq-bar .column ul { margin-left: 10px; margin-right: 12px; width: 48%; float: left; }
				.faq-bar li { padding: 11px 0; width: 100%; border-top: 1px solid #e2e2e2; }
				.faq-bar .column ul ul { float:none; width:100%; margin-left:25px; padding-bottom:10px; }
				.faq-bar .column ul ul li { border:none; font-size:15px; font-weight:300; padding:0; list-style:disc; }
				.faq-bar .panel { display: none; font-size:15px; font-weight:300; }
				.faq-bar p { padding: 8px 32px 8px 0px; font-weight: 300; font-size: 15px; }
				.faq-bar li a { padding: 3px 0 3px 35px; display: block; font-size: 17px; color: #585858; font-weight: 300; background: url(../images/faq-plus.png) no-repeat left 5px; }
				.faq-bar li.active a { color: #324b8d; background: url(../images/faq-minus.png) no-repeat left 5px; }
				.faq-bar h2 { margin-bottom: 52px; }
				.faq-bar li a:hover { color: #324b8d; }
				
				/* option-bar */
				.option-bar { width: 100%; float: left; position: relative; text-align: center; border-top: 1px solid #dbdee1; box-shadow: 0px -1px 14px #f0f0f0; }
				.option-bar:before, .option-bar:after { content: ""; position: absolute; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dbdee1), to(transparent)); background-image: -webkit-linear-gradient(#dbdee1, transparent); background-image: -moz-linear-gradient(#dbdee1, transparent); background-image: -o-linear-gradient(#dbdee1, transparent); background-image: linear-gradient(#dbdee1, transparent); top: 0px; bottom: -3px; width: 1px; }
				.option-bar:before { left: 0px; }
				.option-bar:after { right: 0px; }
				.option-bar .column { padding: 60px 50px; width: 50%; float: left; }
				.option-bar .column:last-child { padding: 50px 65px; background: #f8f8f8; }
				.option-bar h2 { margin-bottom: 63px; position: relative; }
				.option-bar h2:before { content: ""; position: absolute; bottom: -38px; left: 42%; width: 85px; height: 1px; background: #6bc3f0; }
				.option-bar span { padding: 20px 0; font-size: 20px; font-weight: 300; display: block; }
				.option-bar small { font-weight: 500; }
				.option-bar small a { font-size: 20px; color: #585858 !important; }
				.option-bar h4 { display: block; font-family: 'Pacifico', cursive; font-weight: normal; font-size: 21px; color: #585858; }
				.option-bar .half { width: 49%; float: left; }
				.option-bar .half.last { float: right; }
				.option-bar label { padding-bottom: 5px; color: #515151; font-size: 16px; font-weight: 300; display: block; text-align: left; }
				.option-bar input[type="text"], .option-bar input[type="email"]  { padding: 13px 8px; margin-bottom: 15px; font-size: 16px; color: #a0a0a0; width: 100%; border: 1px solid #e2e2e2; border-radius: 3px; background: #fff; }
				.option-bar .full { width: 100%; float: left; }
				.option-bar select { padding: 13px 8px; margin-bottom: 15px; width: 100%; color: #747474; font-size: 16px; font-weight: 300; font-family: 'Lato', sans-serif; border: 1px solid #e2e2e2; border-radius: 3px; -webkit-appearance: none; -moz-appearance: none; background: #fff url(../images/select-arrow.png) no-repeat 98% center; }
				.option-bar select option { font-weight: 300; }
				.option-bar em { font-style: normal; font-size: 13px; color: #9A9A9A; }
				.option-bar input[type="submit"] { padding: 13px 35px; float: left; font-size: 16px; color: #fff; font-weight: 300; border: 0px; cursor: pointer; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px;  background: #0072bc; }
				.option-bar input[type="submit"]:hover { background: #9b9da0; }
				
				/* approved-bar */
				.approved-bar { padding: 60px 0; width: 100%; float: left; height: 201px; position: relative; text-align: center; background: url(../images/approved-back.jpg) no-repeat; background-size: cover; }
				.approved-bar h3 { width: 60%; display: inline-block; font-weight: 300; }
				.approved-bar img { padding-left: 13px; padding-top: 6px; float: right; }
				.approved-bar span { padding-top: 25px; float: left; }
				
		/* footer-part */
		footer { width: 100%; float: left; background: #45474e url(../images/footer-shadow.png) repeat-x top; }
			
			/* footer-bar */
			.footer-bar { padding: 50px 0 45px; width: 100%; float: left; position: relative; }
			.footer-bar .column { margin-left: 15px; margin-right: 28px; width: 248px; float: left; }
			.footer-bar .column:first-child { margin-left: 20px; }
			.footer-bar .column.last { margin-left: 0px; }
			.footer-bar li { padding-bottom: 8px; color: #b2b2b2; font-size: 14px; width: 100%; line-height: 18px; }
			.footer-bar .address li:first-child { background: url(../images/address.png) no-repeat left 4px; }
			.footer-bar .address li { padding-bottom: 10px; padding-left: 25px; }
			.footer-bar .address li:nth-child(2) { padding-bottom: 12px; background: url(../images/phone-icon.png) no-repeat left top; }
			.footer-bar .address li:nth-child(3) { background: url(../images/mail.png) no-repeat left top; }
			.footer-bar h4 { font-weight: 500; }
			.footer-bar li a { font-size: 14px; color: #b2b2b2; }
			.footer-bar li a:hover { text-decoration: underline; }
			.footer-bar input[type="text"] { padding: 13px 8px; float: left; width: 67%; height: 45px; color: #7B7B7B; font-size: 14px; border: 0px; border-radius: 3px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; -webkit-border-top-right-radius: 0px; -webkit-border-bottom-right-radius: 0px; background: #fff; }
			.footer-bar input[type="submit"] { padding: 11px 12px; float: left; width: 33%; height: 45px; font-size: 15px; color: #fff; border: 0px; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; cursor: pointer; background: #2e3036; }
			.footer-bar input[type="submit"]:hover { background: #9b9da0; }
			.footer-bar a.btn1 { padding: 12px 0; font-size: 17px; color: #fff; font-weight: 500; text-align: center; float: left; width: 100%; background: #2e3036; }
			.footer-bar a.btn1:hover { background: #0072bc; }
			.footer-bar ul.border { float: left; border-right: 1px dotted #616268; }
			.footer-bar form { padding-bottom: 20px; margin-bottom: 16px; float: left; border-bottom: 1px dotted #616268; }
			.footer-bar .copy-right { margin-left: 20px; margin-top: 35px; padding-top: 35px; width: 94.5%; float: left; border-top: 1px solid #616268; }
			.footer-bar .copy-right p { color: #aba8a8; font-weight: 500; font-size: 14px; }
			.footer-bar img { padding-bottom: 15px; }
			.footer-bar .copy-right span { color: #aba8a8; float: right; }
			.footer-bar .copy-right a { color: #aba8a8; }
			.footer-bar .copy-right a:hover { text-decoration: underline; }
			
	
		.steps_column { margin-bottom:30px; }
		.steps_column .wpb_text_column { text-align:center; padding:10px; }
		.steps_column .wpb_single_image { margin-bottom:5px; }
		.steps_column .wpb_single_image img { margin-top:20px; }
		.steps_column .wpb_wrapper { background:#efefef; min-height:245px;  }
		.steps_column .wpb_wrapper .wpb_wrapper { background:none; min-height:auto;  }

	.wpb_text_column ul { margin-left:20px; }
	.wpb_text_column li { list-style:disc; }

	.pre-approval-form h3 { color:#0072bc; font-size:20px; font-weight:300 }

	.pre-approval-form span { padding:0px 0px; }

	.what-happens h3 {     font-size: 27px;
    line-height: 35px;
    color: #0072bc;
    font-weight: 300; margin-bottom:15px; margin-top:40px; }
	.what-happens h5 { text-align:left; font-size:18px; font-weight:400; padding-bottom:10px; }
	.what-happens p { text-align:left; padding-bottom:20px }

.alignright { float:right; margin-left:20px; margin-bottom:20px; }

.blog-title a { 
	margin-bottom: 35px;
    font-size: 40px;
    line-height: 45px;
    color: #0072bc;
    font-weight: 300;
}

.blognode { border:1px solid #ccc; margin-bottom:20px; padding:20px; }

.blognode h2 { font-size:30px; }